Mysqlprovider in daab contrib lib 4.1

Developer
Feb 10, 2011 at 3:21 PM
Edited Feb 10, 2011 at 3:21 PM

The proyect was compiled with 6.0.2 version of mysql .net connector

In the article http://dev.mysql.com/doc/refman/5.0/en/connector-net-programming-connection-pooling.html mysql recommends use 6.2 because the versions before this does not manage correctly pooling.

Is very important recompile the solution with this versions.